body{ padding:0px; margin:0px; font-size:12px; color:#866d5b; background: url(../images/bg.jpg) repeat-x #f7eae8;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#866d5b;}
a:hover{ color:#e4725b; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:73px; margin:0px auto; padding:0px;}
.top .logo{ max-width:280px; max-height:60px; padding:8px 0 0 0px; margin:0px; float:left; overflow:hidden;}

/* 导航层 */
.menu{ width:695px; height:30px; line-height:30px; margin:0px; padding:0; float:right;overflow:hidden; padding-top:23px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:94px;height:30px;display:block;line-height:30px;margin:0px; float:left; background:url(../images/menu.jpg) no-repeat right center; margin-right:5px;}
.menu ul li.current{width:94px;height:30px; line-height:30px; background:url(../images/hover.jpg) no-repeat; text-decoration:none;}
.menu ul li a{text-align:center;width:94px;height:30px;display:block; line-height:30px;color:#806856;}
.menu ul li a:hover{width:94px;height:30px; line-height:30px; background:url(../images/hover.jpg) repeat; text-decoration:none;}


/* 搜索栏 */
.search{width:205px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:168px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:30px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background:#efe4e2; height:1%; overflow:hidden; border-bottom:1px solid #e6d9d7;border-top:1px solid #e6d9d7;}
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; }
.main img{ margin:0; padding:0; display:block;}
.main B{ width:980px; height:auto; margin:0px auto;padding:0; }


/* 内页公共定义 */
.nmain{width:980px; height:auto; margin:0 auto; padding:0;margin-top:20px;}
.left{ width:240px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:720px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.bannerbg{width:980px; height:390px; margin:0px auto; margin-top:18px; margin-bottom:11px;  padding:0; overflow:hidden; background:url(../images/bannerbg.png) no-repeat;}
#banner { margin: 12px auto 0px auto; padding: 0px; width: 956px; height: 354px; overflow:hidden; }
.slides { margin: 0px auto; width: 956px; height: 354px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 956px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 956px; height: 354px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:5px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:5px; padding: 0px; margin-bottom:10px; width: 30px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 30px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:214px; height:auto; margin:0; padding:12px;float:left;background:#fff9f2; border:1px solid #dacbc2; margin-bottom:15px;}
.listtitle{ margin:0; padding:0;width:233px; height:35px; background:url(../images/listtitle.jpg) no-repeat; margin-bottom:10px;}

.listcontent ul{ width:214px; height:auto;list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li {margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 27px; line-height: 27px;display:block;  margin:0px; padding-left:28px;overflow:hidden;background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:17px; }
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; padding-top:3px; padding-bottom:2px;  background:#fff;}
.listcontent ul li ul li{height: 25px; line-height: 25px; display:block;color:#85929f;  margin:0px; padding-left:10px;  }
.listcontent ul li ul li a{ text-align:left;height: 25px; line-height: 25px; margin:0px; padding-left:15px; display:inline; font-weight:normal;overflow:hidden; background:none;}


/* 首页左侧联系层 */
.icontact{width:240px; height:240px; margin:0; padding:13px 15px; padding-bottom:0; border:1px solid #dacbc2; float:right; font-family:Verdana, Geneva, sans-serif; background:url(../images/contactbg.jpg) no-repeat right bottom #fff9f2;}
.icontitle{ margin:0; padding:0;width:auto; height:35px; background:url(../images/contitle.jpg) no-repeat left; margin-bottom:10px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:22px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontent{width:214px; height:auto; margin:0; padding:12px; float:left;  background:url(../images/contactbg.jpg) no-repeat right bottom #fff9f2; border:1px solid #dacbc2;}
.ncontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:270px; height:240px; margin:0; padding:13px 15px; padding-bottom:0; float:left; background:#fff9f2; border:1px solid #dacbc2; margin-right:15px;}
.inewtitle{ margin:0; padding:0;width:270px; height:35px; background:url(../images/newtitle.jpg) no-repeat; margin-bottom:8px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px; border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:17px;float:left; text-align:left;line-height:28px; height:28px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:25px; height:25px; border-bottom:1px dotted #ccc;}
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 9px;padding-left:17px;float:left; text-align:left;line-height:24px; height:24px;}

*+html .newscontent li{line-height:25px; height:25px; border-bottom:1px dotted #ccc;}/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 9px;padding-left:17px;float:left; text-align:left;line-height:25px; height:25px;}


/* 首页简介 */
.iabout{ width:344px; height: 240px; margin:0;padding:13px 15px; padding-bottom:0;float:left;  background:#fff9f2; border:1px solid #dacbc2; line-height:21px; overflow:hidden;}
.iabout img{ margin:0; padding:0; margin-bottom:5px;}
.iabtitle{ margin:0; padding:0;width:344px; height:35px; background:url(../images/abtitle.jpg) no-repeat left;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#e4725b; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; margin-top:5px; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:200px; margin:0px auto;padding:0; margin-top:25px;_margin-top:15px; margin-bottom:15px;}
.iprotitle{width:980px;height:35px; margin:0 auto;padding:0; background:url(../images/protitle.jpg) no-repeat left; margin-bottom:10px; }

/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0;background:url(../images/footbg.jpg) repeat; border-top:1px solid #fff;font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:85px; margin:0px auto; text-align:center; color:#866d5b; }

.foot p { line-height:2px;text-align:center; margin:0; color:#866d5b;}
.foot a{ color:#866d5b;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:15px; color:#866d5b;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:35px;padding:0px; margin:0px; margin-bottom:5px;padding-left:15px;   font-family:"微软雅黑"; background:url(../images/title.png) no-repeat;}
.title h2 {line-height: 38px;font-size:16px; height: 38px; margin:0px; padding:0;  color:#7e2c1b;}
.title span {line-height: 38px; padding-left:3px; color:#ee6548; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height:35px; line-height:35px; background:url(../images/link.jpg) no-repeat; margin-top:20px;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:13px; font-size:14px}
.link_tgb .t1 {color:#7e2c1b; cursor:pointer; }
.link_tgb .t2 {color:#ee6548; cursor: pointer;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:964px; margin:0px auto; padding:7px 8px; color:#666;margin-bottom:15px; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:700px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:30px; line-height:30px; text-align:right; padding-right:10px; color:#333;}


/* marqueeleft */
.marqueeleft{width:980px;height:152px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:980px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:186px;height:152px;overflow:hidden; margin:0 0px 15px 12px; background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:184px;height:117px; margin:0 auto;padding:0px; padding-top:1px;overflow:hidden; }
.marqueeleft li .txt{text-align:center;height:20px;line-height:20px; padding-top:12px; color:#fff;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:162px; height:auto;text-align:center; float:left; margin:0 0px 5px 15px;_margin:0 6px 5px 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:162px; height:109px; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:160px;height:107px; overflow:hidden; border:1px solid #ead3c3; }
#probox dd{ color:#fff;width:162px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
#probox dd a{ color:#777}
.desc{ width:670px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}